/* General styles for the modal */

body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,div,input,video,dl,dt,dd{margin:0;padding:0;}
ul,ol{list-style:none;}
img{border:0;vertical-align:middle;}
a{color:#4b4c4c;text-decoration:none;outline:none;hide-focus:expression(this.hideFocus=true);background-color:transparent;}
em,i{font-style:normal;}
strong,b{font-weight:normal;}
.hid{display:none;}.loading{width:100%;position:absolute;left:0;top:50%;margin:-14px 0 0;}.highlight{color:#ff7200;}
body{background:#1e1e1e;font:14px/1.5 "\5FAE\8F6F\96C5\9ED1",arial;color:#4b4c4c;width:100%;min-width:320px;cursor:default;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;}
html,body{overflow-x:hidden;}
	
fieldset,img{border:0}:focus{outline:0}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:normal;font-weight:400}
h1,h2,h3,h4,h5,h6{font-size:100%}
abbr,acronym{border:0;font-variant:normal}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
code,kbd,samp,tt{font-size:100%}
input,button,textarea,select{*font-size:100%}body{line-height:1.5}
ol,ul,li{list-style:none}
table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:center}
sup,sub{font-size:100%;vertical-align:baseline}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
a{text-decoration:none}strong{font-weight:400}
button{border:0}
button1 {width: 434px; height: 101px; display: block;margin: 0 auto;background-position:0 -285px; font-size: 35px;color: #563904; text-align: center; line-height: 92px;margin-top: 20px; cursor: pointer;}
button1:hover {background-position:0 -398px; font-size: 39px;font-weight: bold;}
	
.fl{float:left}.fr{float:right}.show{display:block}.hide{display:none}
.hide-text{font-size:0;text-indent:-9999px}
.clearfix{*zoom:1}.clearfix:after{content:" ";display:block;height:0;clear:both}
.con-inner{margin-left:auto;margin-right:auto}.noSize{font-size:0;text-indent:-9999em}	

.wrapper{background:#fff url(../images/bg-1.jpg) no-repeat 50% 0;text-align:center;}
.container{width:980px;position:relative;margin:0 auto;text-align:left;background-repeat:no-repeat;background-position:50% 0;}
.part{position:relative;width:100%;background-repeat:no-repeat;background-position:50% 0;}
.part h2,.part .tips{text-align:center;}
.part h2{color:#784344;font-size:44px;}
.part .tips{color:#939393;font-size:18px;}
.part .container{padding:3% 0 5%;}
.main{padding:0 66px;*zoom:1;}
.main h1,.main .more{display:none;}
.ps{clear:both;}
.top-wrap .link,.part-1 .ps,.part-2 .ps span,.sliderbar,.sliderbar em,.fh a,.pics em{background-image:url(../images/sp.png);background-repeat:no-repeat;}

.botton{background-image:url(../images/botton.png);background-repeat:no-repeat;}
	.xingxing {width: 105px;height: 43px; margin: 25px 60px;font:20px "yahe",arial;text-align: center;line-height: 24px;padding: 55px 25px;font-weight:bold;}
	 .xxon {background-position:0 0;}
	 .xxoff {background-position:-178px 0;}
	
	.xxline {width: 832px;height: 35px;position: absolute;left: 100px;top: 425px; }
	.xxlon {background-position:0 -215px;width: 100px;}
	.xxloff {background-position:0 -173px;}

	
.header{background-image:url(../images/h.jpg);background-position:50% 0;background-repeat:no-repeat;}
.header .container{height:900px;}
.header .tips{position:absolute;top:520px;left:1%;padding:3px 10px 4px;background:#000;color:#fff;font-size:14px;}
.evt a{display:block;position:absolute;top:407px;width:80px;height:26px;}
.fe a{left:414px;}
.se a{left:538px;}
.part-1{background-image:url(../images/bg-2.jpg);background-position:50% 100%;}
.part-1 .ps{padding:0 0 0 45px;background-position:-560px 2px;}
.evt{text-indent:-9999px;}
.form{padding:3%;min-height:175px;height:auto!important;height:175px;width:100%;
	display:flex;
	justify-content:center;
	align-items:center;}

.rolechoose{float:left;}
.rolechoose .pss{padding:9px 0 0;font-size:18px;color:#2d2d2d;}
.clothchoose{float:right;}
	
	
  /*part-2*/
    .poker_ul{width: 1100px; margin: 0 auto; padding-top: 60px; overflow: hidden;}
	.poker_ul img{padding-left: 25px; margin: 0 auto; overflow: hidden;}
    .poker_ul ul{width: 1080px; overflow: hidden;}
    .poker_ul li{width: 145px; float: left; margin-right: 1px; display: inline;}
	.poker_ul .line{width: 1px; float: left;height: 250px;  border-right:1px solid #bebdbd;background: #fff}
    .poker_ul li p{color: #ba394a; font-size: 20px; text-align: center; width: 100%;}
    .poker_ul dl{width: 130px; padding-top: 10px; margin: 0 auto; overflow: hidden;  color: #7F7D7D; font-size: 14px;text-align: center;}
    .poker_ul dd i{background-position: -932px -562px;width: 7px; height: 7px; float: left; margin-right: 9px; display: inline-block; margin-top: 7px;}
    .poker_ul dd span{width: 134px; float: left;}	
	
.part-2{border-top:1px solid #e3e2e2;border-bottom:1px solid #e3e2e2;background-image:url(../images/bg-3.png);background-repeat:repeat;}
.part-2 .ps{margin:30px 0 20px;}
.part-2 .ps span{display:block;position:absolute;top:0;right:66px;width:115px;height:147px;background-position:0 5px;}
.part-2 .ps a{display:block;width:115px;height:115px;margin:32px 0 0;line-height:115px;text-align:center;color:#fff;}
.pics{position:relative;margin:-29px 0 0 -29px;overflow:hidden;}
.pics li{position:relative;float:left;width:263px;height:178px;margin:29px 0 0 29px;_display:inline;overflow:hidden;}
.pics img,.pics a,.pics em{display:block;position:absolute;top:0;left:0;width:100%;height:100%;}
.pics a{text-indent:-9999px;}
.pics em{background-position:0 -422px;opacity:0;top:100%;-webkit-transition:all .2s ease 0s;transition:all .2s ease 0s;}
.pics li:hover em{opacity:1;top:0;}
.fh{display:none;padding:5% 0 0;text-align:center;}
.fh a{display:inline-block;width:24px;height:24px;margin:0 5px;background-position:-576px -391px;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden;vertical-align:middle;}
.fh .cur{background-position:-542px -391px;}
	
	
.part-3{background-image:url(../images/bottombg.jpg);}
.part-3 .container{padding-top:70px;height:660px;}
.part-3 h2{margin:0 auto;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.part-3_p{font-size: 28px; color: #6b6459; font-weight: bold; line-height: 60px; border-bottom: solid #B2AB9D 1px; margin-bottom: 25px;}
.part-3_ul{overflow: hidden;}
.part-3_ul li{overflow: hidden; margin-bottom: 12px; line-height: 20px;}
.part-3_ul li span{width: 20px; height: 20px; text-align: center; line-height: 20px; font-size: 14px; color: #2f302f; background: #B2AB9D; float: left; margin-right: 12px;}
.part-3_ul li p{width: 580px; float: left; font-size: 14px; color: #7D796C;}
	
.sliderbar{position:fixed;right:0;top:50%;margin-top:-179px;background-position:100% -794px;text-align:right;z-index:99;overflow:hidden;}
.sliderbar li{line-height:30px;}
.sliderbar .b{margin:8px 0 56px;}
.sliderbar a{display:block;padding:0 40px 0 0;transition:all .2s ease-out 0s;}
.sliderbar .cur{color:#6E4C6C;font-weight:bold;}
.sliderbar em{position:absolute;top:-30px;right:0;width:30px;height:30px;background-position:100% 100%;transition:all .2s ease-out 0s;}
	
.green a,.white a{color:#fff;}
.black a{color:#000;}
.black .cur{text-shadow:0 0 1px rgba(255,255,255,.7);}
#topartone{line-height:15px;}
.logstate{text-align:center;margin:20px 0 0;}


/* handl */

.hands .up{-webkit-animation:move1 .5s ease 0s forwards;animation:move1 .5s ease 0s forwards;}
.hands .down{top:-100%;-webkit-animation:move2 .3s ease-out 0s forwards;animation:move2 .3s ease-out 0s forwards;}
.part-3 h2.cur{-webkit-animation:show .3s ease 0s forwards;animation:show .3s ease 0s forwards;}
	
	
.top-wrap{position:fixed;width:1200px;left:50%;margin-left:-600px;z-index:1;-webkit-animation:slideInDown .5s ease backwards;-moz-animation:slideInDown .5s ease backwards;-ms-animation:slideInDown .5s ease backwards;animation:slideInDown .5s ease backwards}
.top-wrap .link{float:right;width:291px;height:29px;line-height:29px;font-size:14px;background-position:-168px 0;background-repeat: no-repeat;}
.top-wrap .link>a{float:left;margin-right:20px;color:#fff}
.top-wrap .link>a:hover{color:#cee4ff}
.top-wrap .link .gw{margin-left:33px}
.top-wrap .share-wrap{position:absolute;right:60px;top:33px;height:22px;font-size:14px;line-height:20px;color:#6293c5;overflow:hidden}
#share{display:inline-block}








.f12{ font-size: 13px; height: 280px;}

.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	max-width: 460px;
	min-width: 320px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}


.md-show {visibility: visible;}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(0,0,0,0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	color: #424242;
	background: #fff;
	position: relative;
	border-radius: 3px;
	margin: 0 auto;
}

.md-content h3 {
	margin: 0;
	padding: 0.4em;
	text-align: center;
	font-size: 2.4em;
	font-weight: 300;
	opacity: 0.8;
	background: rgba(0,0,0,0.1);
	border-radius: 3px 3px 0 0;
	font-family:\5FAE\8F6F\96C5\9ED1,Arial,\5B8B\4F53;
	font-weight: bold;
}


.md-content button {
	display: block;
	margin: 0 auto;
	font-size: 0.8em;
}

.md-close {  
    float:right;  
    color:#fff;  
	margin: -6px 2px 0 0;
    font:bold 55px/55px simsun;
	cursor: pointer;
}  
.md-close:hover {  
    color:#F8D704;  
}  


/* Individual modal styles with animations/transitions */

/* Effect 1: Fade in and scale up */
.md-effect-1 .md-content {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-1 .md-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}


/*------------表格---------------*/
.w-input s,h1,
.i-arrow{background: url(../images/ico_reg.png) no-repeat scroll -29px -58px;}
.f-mt10{margin-top:10px;}
.f-mt20{margin-top:20px;}	
.m-wraper{
margin:0 auto 20px auto;;
padding:15px 20px;
/*width:340px;*/
max-width: 340px;
background-color: #fff;
}


.m-wraper {font-size:21px;color:#000;}
.w-btn{border:none;height: 44px;line-height:44px;width: 100%;}
.w-btn1{border:none;height: 35px;line-height:35px;width: 40%;right: 25px; bottom: 81px;position: absolute;}

.m-login-wraper {position:relative;zoom:1;}

.m-login-wraper .reg-login{zoom:1;z-index:2;right:10px;top:30%;font-size:12px;color:#666;float: right;line-height: 30px;}

.w-input{
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius:4px;
border:1px solid #cad3dd;
position: relative;
zoom:1;
}
.w-input s{
overflow: hidden;
display: inline-block;
*display: inline;
*zoom:1;
margin-left:0px;
margin-right:0px;
text-decoration: none;
vertical-align: middle;
width:35px;
height:100%;
position: absolute;
top:12px;
}
.w-input-phone s{
height:17px;
background-position: 0 -57px;
}
.w-input-pwd s{
height:17px;
background-position: -110px -58px;
}

.w-input-pos{overflow: hidden;padding-left: 38px;margin-right: 4px;}

.w-input input{
border:none;
margin-right:5px;
background: none;
font-size: 14px;
vertical-align: middle;
line-height: 18px;
height: 18px;
/*width: 298px;*/
padding:12px 0;
color:#333;
outline:none;
width: 100%;
}
.w-btn{display: inline-block;
*display: inline;
*zoom:1;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius:4px;
height:42px;
line-height:42px;
font-size: 18px;
text-decoration: none;
text-align: center;
cursor: pointer;
vertical-align: middle;
outline: none;
}

.w-btn1{display: inline-block;
*display: inline;
*zoom:1;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius:4px;
height:35px;
line-height:35px;
font-size: 18px;
text-decoration: none;
text-align: center;
cursor: pointer;
vertical-align: middle;
outline: none;
}

.w-btn:hover{text-decoration: none;outline: none;}

.w-btn-valid{
border:1px solid #f18a14;
color: #fff;
background-color: #f18a14;
}

.w-btn-valid:hover{
border-color:#fff;
background-color: #FDB005;}

.w-btn-valid1{
border:1px solid #73AE04;
color: #fff;
background-color: #73AE04;
}

.w-btn-valid1:hover{
border-color:#fff;
background-color: #85850D;}

.w-btn-valid1:visited{
border-color:#7A7878;
background-color: #7A7878;}

.w-btn-invalid,.w-btn-invalid:hover{
border-color:#dadada;
color:#ccc;
background-color: #eee;
cursor: default;
}

.w-btn-valid:disabled,

.w-btn-valid:disabled:hover{
background-color: #eee;
}

/*----------分享----------*/

.share-copy{
    margin:15px 10px;
}
.share-copy-l{
	float: left;
    width: 75px;
    margin-top: 8px;
}
 .share-copy-c{
	 float: left;
    width: 288px;
}
.share-copy-c input{
    display: block;
    width: 100%;
    height: 30px;
    padding: 7px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    line-height: 1.2;
    color: #555;
    vertical-align: middle;
    background: #fff;
    border: 1px solid #ccc;
}
.share-copy-c input:focus{
    border-color: #333;
    outline: 0;
}
.share-copy-r{
    float: left;
    width: 76px;
    text-align: right;
    color: #f37b1d;
    margin-top: 8px;
    cursor: pointer;
}
.share-platform{
    clear: both;
    margin:18px 10px;
}
.share-platform .share-platform-l{
    float: left;
    width: 75px;
    margin-top: 16px;
}
.share-platform .share-platform-r{
    float: left;
    width: 310px;
}
.share-platform .bds_weixin{
    background-image: url('../images/css-bg.png');
    background-position: -13px -7px !important;
}
.share-platform .bds_mcover{
    background-image: url('../images/css-bg.png');
    background-position: -191px -7px !important;
}
.share-platform .bds_tsina{
    background-image: url('../images/css-bg.png');
    background-position: -57px -7px !important;
}
.share-platform .bds_sqq{
    background-image: url('../images/css-bg.png');
    background-position: -101px -7px !important;
}
.share-platform .bds_qzone{
    background-image: url('../images/css-bg.png');
    background-position: -146px -7px !important;
}
.share-platform .share-platform-text{
    color: #aaa;
    margin-top: 5px;
}

